<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0862bcac55171ca7c5466d0cfc028cf">
  <dict>
    <!--2022-06-27 16:35:38.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2022-05-24 10:49:37.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:49:37.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:49:37.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:49:37.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2022-05-24 10:49:37.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:49:37.000-->
    <string key="voicemail_carrier">entel</string>
    <!--2022-05-24 10:49:37.000-->
    <string key="voicemail_number">#123</string>
    <!--2022-05-24 10:49:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
